U++ - Bug #1229
Code editor line numbering stop working (UHD feature)
08/09/2015 04:26 PM - Zbigniew Rebacz

Status: Approved Start date: 08/09/2015
Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: CodeEditor Estimated time: 0.00 hour
Target version: Release 2015.2 Spent time: 0.00 hour
Description

History

#1 - 08/09/2015 04:26 PM - Zbigniew Rebacz
- Assignee deleted (Zbigniew Rebacz)

#2 - 08/09/2015 04:26 PM - Zbigniew Rebacz

- Assignee set to Miroslav Fidler

#3 - 08/09/2015 04:28 PM - Zbigniew Rebacz

- File LineNumbering.png added

Maybe not stops workig, but rendering is is strange

#4 - 08/21/2015 11:45 AM - Miroslav Fidler
- Status changed from New to Ready for QA
- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#5 - 08/21/2015 02:53 PM - Zbigniew Rebacz
- Status changed from Ready for QA to Approved

Files

LineNumbering.png 344 KB 08/09/2015 Zbigniew Rebacz

07/05/2025 1/1




